#aboutFunc .speBox,
#aboutFunc h5,
.home-text,
.introduct-desc li .desc-text,
.page-text p {
    word-break: break-word
}

.faq details summary::after,
.faq details[open] summary::after {
    right: 20px;
    width: 26px;
    height: 26px;
    content: " ";
    position: absolute
}

.col,
.col-lg {
    max-width: 100%
}

.benefits-icon-row .col,
.factors-icons-row .col,
.home-introduct .introduct-desc li,
.page-text .ipl-youtube {
    box-sizing: border-box;
    box-sizing: border-box
}

#aboutFunc h4,
#aboutFunc h5 {
    font-family: Roboto, sans-serif
}

#product #prolay .photo:after,
#product #prolay .photo:before {
    background: #e2b774;
    top: 50%;
    z-index: 2;
    opacity: 0;
    content: '';
    height: 1px
}

.page-text h1,
.page-text h2,
.page-text h3,
.page-text h4,
.page-text h5,
.page-text h6 {
    font-weight: 600;
    color: #00a6ff
}

.agency-content,
.page-text {
    font-size: 16px
}

.agency-content p,
.page-text p {
    padding-bottom: 15px;
    font-size: 16px;
    color: #404040
}

.mb-10,
.page-text h1 {
    margin-bottom: 10px
}

.page-text h2,
.page-text h3,
.page-text h4,
.page-text h5 {
    margin-bottom: 10px;
    margin-top: 10px
}

.mt-0 {
    margin-top: 0
}

.mb-0 {
    margin-bottom: 0
}

.mobile-qr .txt,
.mt-10 {
    margin-top: 10px
}

.mb-20 {
    margin-bottom: 20px
}

#product #prolay .p-info,
.mt-20 {
    margin-top: 20px
}

.mb-30 {
    margin-bottom: 30px
}

.mt-30 {
    margin-top: 30px
}

.home-platform>div,
.mb-40 {
    /* margin-bottom: -12px; */
    margin-top: 0px;
}

.mt-40 {
    margin-top: 40px
}

#bookBox .speBox,
.mb-50 {
    margin-bottom: 50px
}

.mt-50 {
    margin-top: 50px
}

.page-text .ipl-youtube {
    width: 572px;
    height: 315px;
    margin-bottom: 20px;
    border: 10px solid #000;
    max-width: 100%
}

.bettingInfo .ipl-youtube {
    width: 100%;
    height: 196px;
    border: 0;
    margin: 10px 0
}

.benefits-icon-row .col {
    flex-basis: 26%
}

.page-text .button {
    background-color: #fff;
    box-shadow: 0 5px 10px #00000029;
    border: 4px solid #00a6ff;
    border-radius: 91px;
    color: #00a6ff;
    padding: 16px 32px;
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    margin: 1em auto;
    opacity: 1;
    transition: .3s;
    text-decoration: none;
    cursor: pointer;
    display: block;
    width: 50%
}

.bettingInfo .button2,
.faq .button,
.page-text .button2 {
    background-color: #00a6ff;
    margin: 1em auto;
    cursor: pointer
}

.bettingInfo .button2,
.page-text .button2 {
    font-weight: 700;
    border: 1px;
    text-align: center;
    display: block
}

.bettingInfo .button2 {
    color: #fff;
    padding: 16px 10px;
    font-size: 16pt;
    width: 100%
}

.page-text .button2 {
    color: #fff;
    padding: 16px 32px;
    font-size: 24px
}

.faq details summary:last-child,
.page-text .faq__content {
    border-bottom: 1px solid #e3e3e3
}

.faq details[open] .faq-content,
.page-text .faq__content {
    border-top: 0 solid #e3e3e3
}

.bettingInfo .smallbox,
.page-text .smallbox {
    display: block;
    text-align: center
}

.page-text .smallcon {
    padding: 0 120px;
    text-align: center
}

.page-text .smallcon img {
    max-width: 112px;
    margin-bottom: 12px
}

.page-text .smallcon p {
    padding: .25em 1em
}

.page-text .smallcon2 {
    padding: 0 80px;
    text-align: center
}

.page-text .smallcon2 img {
    max-height: 90px;
    margin-bottom: 10px
}

.page-text .smallcon2 strong,
.page-text h4 {
    font-size: 20px
}

.page-text .smallcon2 p {
    padding: 1em
}

.page-text .smallcol {
    padding: 0 40px
}

.page-text .smallcol2 {
    padding: 0 24px
}

#about-slide .about .more,
.lefttxt,
.page-text .mt-30 p,
.page-text .mt-50 h1,
.page-text .mt-50 p,
.text-left {
    text-align: left
}

#bookBox .speBox p,
.col-lg,
.faq .button,
.home-introduct h4,
.page-text .col p,
.page-text .mt-50 .mt-20 p,
.tabs label,
.text-center {
    text-align: center
}

.text-blue {
    color: #00a6ff !important
}

.deskContent,
.phoneContent {
    background-repeat: no-repeat;
    background-size: contain
}

.faq details summary {
    color: #00a6ff;
    padding: 18px 13px;
    outline: 0;
    text-align: left;
    cursor: pointer;
    border: 1px solid #e3e3e3;
    position: relative;
    list-style: none;
    font-size: 20px;
    font-weight: 500
}

.faq details summary::after {
    background: url(/images/23/i202202e68f6fae238047db810df10bce08686b.webp) no-repeat
}

.faq details summary::marker {
    display: none
}

.faq details[open] {
    background-color: #f8f8f8
}

.faq details[open] summary~* {
    -webkit-animation: .5s ease-in-out sweep;
    animation: .5s ease-in-out sweep
}

.faq details[open] summary {
    background-color: #f8f8f8;
    padding: 18px 15px;
    border-bottom: 1px solid #f8f8f8
}

.faq details[open] summary::after {
    background: url(/images/23/i2022021ecfae484df44dd19c3edd2c454f5785.webp) no-repeat
}

.page-text .faq__content {
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    padding: 0 40px 10px 15px
}

.page-text .faq__content p {
    margin: 0;
    color: #707071
}

.faq .button {
    color: #fff;
    padding: 16px 32px;
    font-size: 24px;
    font-weight: 700;
    display: inline-block;
    border: 1px;
    text-decoration: none;
    border-radius: 0
}

.tabs .tab,
.tabs label {
    border: 3px solid #00a6ff;
    background: #fff
}

.button:hover {
    opacity: .9
}

.row,
.row2 {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 30px
}

.bg-white {
    box-shadow: 0 0 15px #00a6FF38;
    margin: 1em;
    background-color: #fff
}

.col-lg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.row [class*=col] {
    position: relative
}

@keyframes sweep {
    0% {
        opacity: 0;
        margin-top: -10px
    }

    100% {
        opacity: 1;
        margin-top: 0
    }
}

.faq__content {
    border: 1px solid #e3e3e3;
    padding: 1em
}

#product,
.home-introduct {
    padding: 50px 0
}

.tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 1.5rem
}

.game-platform-wrap,
.home-platform h5 a,
.mo-home,
.tabs .tab,
.tabs input[type=radio] {
    display: none
}

.tabs label {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    display: block;
    padding: 1em 2em;
    margin: 0 2em;
    cursor: pointer;
    font-weight: 700;
    -webkit-transition: .2s;
    transition: .2s;
    border-radius: 50px;
    font-size: 20px;
    color: #00a6ff;
    z-index: 99;
    min-width: 120px
}

.tabs .tab {
    -webkit-box-ordinal-group: 100;
    -ms-flex-order: 99;
    order: 99;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    padding: 60px 30px 30px;
    border-radius: 30px;
    margin: -3em 0 1em;
    z-index: 0
}

.tabs .tab p {
    padding: 0;
    margin: 0
}

.tabs input[type=radio]:checked+label {
    background: #00a6ff;
    border: 3px solid #00a6ff;
    border-radius: 50px;
    color: #fff;
    font-size: 20px
}

#bookBox #book .photo a,
.tabs input[type=radio]:checked+label+.tab {
    display: block
}

.factors-icons-row .col {
    flex-basis: 20%;
    margin-bottom: 20px
}

@media (max-width:800px) {
    .row {
        flex-direction: column;
        align-content: center
    }

    .bg-white {
        margin: 1em 0
    }

    .page-text .button {
        width: auto;
        padding: 12px 30px;
        text-align: center;
        font-size: 18px;
        border-radius: 9px
    }

    .mb-20 {
        margin-bottom: 15px
    }

    .mt-20 {
        margin-top: 15px
    }

    .mb-30 {
        margin-bottom: 20px
    }

    .mt-30 {
        margin-top: 20px
    }

    .mb-40 {
        margin-bottom: 25px
    }

    .mt-40 {
        margin-top: 25px
    }

    .mb-50 {
        margin-bottom: 30px
    }

    .mt-50 {
        margin-top: 30px
    }

    .page-text .smallcon,
    .page-text .smallcon2 {
        padding: 0
    }

    .benefits-icon-row,
    .factors-icons-row,
    .two-columns-mobile {
        flex-direction: inherit;
        justify-content: center
    }

    .benefits-icon-row .col,
    .factors-icons-row .col,
    .two-columns-mobile .col {
        flex-basis: 50%;
        box-sizing: border-box;
        max-width: 50%
    }

    .faq details summary {
        padding: 18px 30px 18px 7px
    }

    .faq details summary::after,
    .faq details[open] summary::after {
        right: 10px;
        width: 20px;
        height: 20px;
        background-size: cover;
        top: 50%;
        transform: translateY(-50%)
    }

    .page-text .faq__content {
        padding: 0 15px 10px
    }

    .home-text.page-text strong {
        font-weight: 700;
        font-size: 18px !important
    }
}

.home-introduct,
.home-promo {
    max-width: 1560px;
    margin: 0 auto
}

@media all and (min-width:959px) {
    .deskContent {
        display: block
    }

    .phoneContent {
        display: none
    }
}

@media all and (max-width:479px) {
    .deskContent {
        display: none
    }

    .phoneContent {
        display: block
    }

    .page-text .smallcol {
        padding: 0 20px
    }

    .page-text .smallcon p {
        padding: 0
    }
}

@media (min-width:801px) {

    .page-text h1,
    .page-text h2,
    .page-text h3,
    .page-text h4,
    .page-text h5,
    .page-text h6 {
        font-size: 36px
    }
}

.home-introduct h1 {
    font-size: 58px;
    font-weight: 700;
    color: #00a6ff
}

.home-introduct .introduct-desc {
    flex-wrap: wrap;
    display: flex;
    justify-content: center
}

.home-promo .promo-section {
    margin: 0 3em 1em
}

.home-promo .title {
    position: relative;
    font-size: 20px;
    margin-top: 1%;
    font-weight: 700;
    color: #00a6ff;
    padding-bottom: 10px
}

.home-promo .title #more-promos {
    position: absolute;
    top: 20%;
    right: 0;
    color: #00a6ff;
    -ms-border-radius: 5px;
    border-radius: 5px;
    font-weight: 600;
    display: flex;
    align-items: center
}

.home-promo .title #more-promos span {
    margin-right: 10px
}

.home-promo .title #more-promos .arrow-icon {
    background: url(../images/home/view_more.webp) center center/100% no-repeat;
    width: 31px;
    height: 31px
}

.home-promo ul#ul_promo_for_you {
    width: 100%;
    justify-content: space-between;
    display: inline-flex
}

.home-promo ul#ul_promo_for_you li {
    width: 30%
}

.home-promo ul li {
    float: left;
    display: inline;
    width: 453px;
    height: 324px;
    margin: 0 10px;
    border-radius: 5px;
    box-shadow: 0 3px 6px #efefef
}

.home-introduct .introduct-desc li:first-child,
.home-promo ul li:first-child {
    margin-left: 0
}

.home-introduct .introduct-desc li:last-child,
.home-introduct .introduct-info li:last-child,
.home-promo ul li:last-child {
    margin-right: 0
}

.home-promo ul li img {
    width: 100%;
    height: 196px
}

.home-promo ul li a {
    display: block;
    width: 100%;
    height: 46px;
    font-size: 25px;
    color: #fff;
    text-align: center
}

.home-promo ul li .promo-info {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    font-size: .9rem;
    padding: .85em 1em
}

.home-promo ul li .promo-info p {
    font-size: 20px;
    color: #00a6ff;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden
}

.home-promo ul li .promo-info span {
    display: block;
    color: #000;
    font-weight: 700;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden
}

.home-promo ul li .promo-info .more-btn {
    width: 40%;
    margin: 5px auto;
    font-size: 16px;
    color: #fff;
    background: #00a6ff;
    height: 41px;
    line-height: 41px;
    border-radius: 10px
}

@media (min-width:769px) {

    .mo-home .home-platform,
    .mod-home .home-platform {
        width: 64%;
        margin: -35px auto;
        padding-top: 100px
    }
}

@media (max-width:768px) {

    .mo-home .home-platform,
    .mod-home .home-platform {
        width: 90%;
        margin: 0 auto;
        padding-top: 55px;
    }
}

.home-platform h5 {
    font-size: 27px;
    font-weight: 700;
    line-height: 1.5;
    text-transform: uppercase;
    padding: 8px 20px;
    background: linear-gradient(to right, rgb(243 243 243), rgb(235 235 235 / 50%), rgba(0, 0, 0, 0));
    border-left: 3px solid #00a6ff;
    color: #00a6ff
}

.home-platform ul li {
    position: relative;
    float: left;
    display: inline;
    margin: 15px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 50% 50%;
    border: 1px solid #dbdbdb
}

.home-platform ul li:hover {
    border-color: #009acf
}

.home-platform .col2 ul li,
.home-platform .col3 ul li,
.home-platform .col3 ul li:first-child,
.home-platform .col3 ul li:nth-child(2),
.home-platform .col3 ul li:nth-child(3),
.home-platform .col7 ul li:first-child,
.home-platform .col7 ul li:nth-child(2),
.home-platform .col7 ul li:nth-child(3) {
    max-width: 29.2vw
}

.home-platform .col4 ul li,
.home-platform .col7 ul li {
    max-width: 21.7vw
}

.home-platform .col2 ul li:first-child,
.home-platform .col2 ul li:nth-child(2) {
    max-width: 44.2vw
}

.clearfix {
    width: 100%;
    display: flex;
    flex-wrap: wrap
}

.home-platform ul li.rummy-happy {
    background-image: url(/images/23/home_rummy_happy.webp)
}

.home-platform ul li a {
    display: block;
    width: 100%;
    height: 100%
}

.home-introduct h4 {
    font-size: 36px;
    line-height: 150%;
    font-weight: 500;
    color: #00a6ff
}

.home-introduct .introduct-info {
    padding: 26px 20px;
    width: 1160px;
    height: 160px
}

.home-introduct .introduct-info li {
    position: relative;
    margin-right: 209px;
    width: 133px;
    height: 150px;
    float: left;
    display: inline;
    text-align: center
}

.introduct-desc li .desc-icon,
.page-text .col strong {
    text-align: center;
    display: block
}

.home-introduct .introduct-info li h5 {
    margin: 5px 0;
    line-height: 12px;
    font-size: 12px;
    color: #000;
    opacity: .5
}

.home-introduct .introduct-info li p {
    font-size: 18px;
    color: #000
}

.home-introduct .introduct-info .info-timeline {
    width: 132px;
    height: 113px
}

.home-introduct .introduct-info .timeline-bg-01 {
    background: url(../images/home/circle_100.webp) center center no-repeat
}

.home-introduct .introduct-info .timeline-bg-02 {
    background: url(../images/home/circle_80.webp) center center no-repeat
}

.home-introduct .introduct-info .info-timeline .info-bg {
    padding-top: 45px
}

#NewsBox .speBox .titleSet .speBoxTitle,
#aboutFunc h4,
.home-introduct .introduct-info .info-timeline span,
.page-text a,
.page-text p strong {
    color: #00a6ff
}

.home-introduct .introduct-info .info-timeline .number {
    font-size: 18px;
    font-weight: 600
}

.home-introduct .introduct-info .info-timeline .word,
.page-text h5 {
    font-size: 18px
}

.home-introduct .introduct-desc {
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    margin-top: 20px
}

.home-introduct .introduct-desc li {
    padding: 28px 55px 0;
    max-width: 368px;
    width: 23%;
    height: 273px;
    margin: .5%;
    border: 1px solid #fff;
    border-radius: 10px;
    box-shadow: 0 0 6px #00000029
}

.introduct-desc li .desc-icon {
    margin: 0 auto;
    max-width: 100px
}

.introduct-desc li .desc-icon img {
    max-width: 100%;
    max-height: 100%
}

.introduct-desc li .desc-text {
    text-align: center;
    margin-top: 25px
}

.introduct-desc li span {
    color: #404040;
    font-size: 24px;
    font-weight: 700
}

.introduct-desc li p {
    margin: 5px 0;
    color: #404040;
    font-size: 16px;
    line-height: 20px;
    text-align: center
}

.home-text {
    text-align: left;
    max-width: 1488px;
    margin: 25px auto 0
}

.home-text h4 {
    width: 40%;
    margin: 0 auto
}

.home-text h5 {
    padding-bottom: 30px
}

.home-text .about-content {
    overflow: hidden;
    height: 458px
}

.home-text.page-text strong {
    font-size: 20px;
    color: #404040
}

.home-text .about-content .about-text {
    width: 55.7%;
    height: 300px;
    overflow: hidden
}

.home-text .about-content .about-img {
    background: url(../images/home/about_us_img.webp) center top/100% no-repeat;
    max-width: 38.6vw;
    width: 100%;
    height: 24.6vw;
    float: right;
    display: inline
}

.page-text .read-more,
.sponsorship-content .read-more {
    width: 241px;
    height: 41px;
    margin: 30px auto 0;
    box-sizing: border-box;
    border-radius: 8px;
    border: 1px solid #00a6ff;
    line-height: 41px;
    text-align: center;
    color: #00a6ff;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer
}

.new {
    background: url(../../images/23/new.webp) center center/contain no-repeat;
    position: absolute;
    top: -2px;
    left: -5px;
    width: 100%;
    height: 100%;
    max-width: 94px;
    max-height: 93px
}

.home-live .clearfix li,
.home-live .clearfix li.live-mg,
.home-live .clearfix li.live-pp,
.home-live .clearfix li.live-pt,
.home-poker .clearfix li,
.home-slots .clearfix li,
.home-sports .clearfix li,
.home-virtual .clearfix li {
    width: calc((100%/8) - 32px)
}

.mo-home h5 {
    font-size: 20px;
    padding-left: 7%;
    line-height: 1.2;
    display: flex;
    justify-content: space-between
}

#product #prolay .p-info .price span.now,
.page-text h1 {
    line-height: 150%
}

.mo-home h5 a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #00a6ff;
    font-size: 14px
}

.mo-home h5 a img {
    width: 25px;
    margin-left: 10px
}

.content .mo-home .home-platform ul li {
    height: auto;
    background-image: none;
    width: 240px;
    margin: 1%;
    max-width: unset !important;
    display: inline-block;
    float: none
}

.page-text {
    max-width: 1400px;
    margin: 0 auto 50px;
    display: none
}

.page-text .layout {
    max-width: 1200px;
    width: 100%;
    overflow: hidden;
    margin: 0 auto
}

.page-text h1 {
    font-size: 36px;
    text-align: center;
    font-weight: 500
}

.page-text h2 {
    font-size: 27px;
    text-align: center;
    font-weight: 500
}

.page-text h3 {
    font-size: 25px
}

.page-text p {
    padding-bottom: 15px;
    font-size: 16px;
    color: #404040;
    text-align: center
}

.page-text a {
    text-decoration: underline;
    font-weight: 700
}

.function-page h4 {
    font-size: 24px;
    font-weight: 700
}

#NewsBox {
    padding: 60px 0;
    background: #f0f0f0
}

#NewsBox .speBox .titleSet .submore a img {
    width: 31px;
    margin-left: 10px
}

#NewsBox h2 {
    color: #038fda;
    text-transform: capitalize;
    font-size: 30px;
    line-height: 130%
}

#NewsBox .speBox .titleSet .speBoxTitle,
#aboutFunc h4 {
    font-size: 36px;
    font-weight: 500;
    line-height: 170%;
    word-break: break-word;
    text-align: center
}

#NewsBox .speBox {
    vertical-align: top
}

#NewsBox .speBox .titleSet {
    position: relative;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    margin-bottom: 10px
}

#NewsBox .speBox .titleSet .subBoxTitle,
.submore {
    color: #9a9a9a;
    font-size: 15px;
    font-weight: 400;
    line-height: 160%;
    position: absolute;
    right: 0
}

#NewsBox .speBox .titleSet .submore a,
#product .subBoxTitle a {
    position: relative;
    transition: .2s linear;
    color: #00a6ff;
    font-size: 20px;
    display: inline-flex;
    align-items: center
}

#bookBox #book .bList,
#news .newsList {
    overflow: hidden
}

#news .newsList>div {
    float: left;
    width: calc(100%/3)
}

#news .newsList .border {
    position: relative;
    overflow: hidden;
    margin: 20px;
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    background: #fff
}

#bookBox,
#news .newsList .photo,
#product,
#youtube {
    background-position: 50% 50%;
    background-size: cover
}

#news .newsList .border>a,
#product #prolay .p-box a {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 5
}

#bookBox,
#bookBox #book .photo,
#news .newsList .photo,
#product,
#product #prolay .photo,
#youtube {
    background-repeat: no-repeat
}

#bookBox #book .photo img,
#news .newsList .photo img,
#product #prolay .photo img {
    width: 100%
}

#news .newsList .news-info {
    padding: 20px
}

#news .newsList .news-info p {
    width: calc(50% - 5px);
    margin: 10px auto 5px;
    font-size: 16px;
    color: #2f2e2e;
    background: #e7e7e7;
    border-radius: 10px;
    position: relative;
    text-align: center;
    font-weight: 400;
    display: inline-block;
    padding: 10px 0
}

#news .newsList .news-info p.join {
    background: #36c75c;
    position: relative;
    z-index: 8
}

#news .newsList .news-info p.join a {
    color: #fff;
    display: block
}

#news .newsList .news-info h3 {
    font-size: 20px;
    color: #1a1a1a;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden
}

#news .newsList .news-info .describe h4 {
    color: #959595;
    font-weight: 300;
    font-size: 15px;
    margin: 5px 0 25px;
    overflow: hidden;
    height: auto;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical
}

#news .newsList .more b {
    font-weight: 400;
    color: #5f5f5f
}

#aboutFunc {
    position: relative;
    background: url(../../images/23/home_mobile_bg.webp) center center/100% 95% no-repeat;
    display: none
}

#aboutFunc h5 {
    font-size: 32px;
    font-weight: 400;
    color: #000;
    text-align: center;
    margin: 10px 0 0
}

#aboutFunc .speBox {
    position: relative;
    padding: 65px 0;
    display: flex;
    justify-content: space-around;
    color: #fff;
    font-size: 16px;
    width: 1560px;
    margin: 0 auto
}

#aboutFunc #about-slide {
    color: #fff
}

#youtube {
    height: 100%
}

#youtube .UTwo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden
}

#youtube .UTwo a {
    display: block;
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 100px;
    border-radius: 50%;
    background: rgba(0, 0, 0, .6);
    position: absolute;
    z-index: 5;
    color: #dcdcdc;
    font-size: 30px;
    left: calc(50% - 50px);
    top: calc(50% - 50px);
    transition: .3s linear
}

#youtube .UTwo a:hover {
    width: 110px;
    height: 110px;
    line-height: 110px;
    left: calc(50% - 55px);
    top: calc(50% - 55px);
    font-size: 34px
}

#youtube .UTwo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

#about-slide .slick-prev {
    opacity: 0
}

#about-slide .slick-next {
    right: 30px;
    height: 40px
}

#about-slide .slick-next:before {
    background-image: url(../../images/23/index-about-sccrow.webp);
    width: 23px;
    height: 46px;
    content: '';
    display: block
}

#about-slide .slick-dots {
    top: 10px;
    text-align: right;
    height: 30px;
    width: auto;
    right: 0
}

#about-slide .slick-dots li button:before {
    font-size: 10px;
    color: #fff
}

#about-slide .about {
    max-width: 30.5vw;
    text-align: left;
    font-size: 16px;
    margin-top: 10%
}

#about-slide .about .speBoxTitle {
    font-weight: 700;
    color: #fff;
    font-size: 24px;
    line-height: 150%
}

#about-slide .about .subBoxTitle {
    font-size: 16px;
    line-height: 160%;
    color: #fff;
    margin: 0;
    font-weight: 500
}

#about-slide .about .arts,
#about-slide .free p {
    font-size: 16px;
    line-height: 160%;
    margin: 5px 0 20px;
    color: #fff
}

#about-slide .about .more a {
    font-weight: 500;
    color: #00a6ff;
    font-size: 14px;
    transition: .2s linear;
    background: #fff;
    display: inline-block;
    padding: 15px 50px;
    border-radius: 5px;
    line-height: 100%;
    border: 1px solid #00a6ff
}

.mobile-qr .qr-code {
    text-align: center;
    margin-top: 25%
}

.mobile-qr p {
    color: #f2fbff;
    font-size: 14px;
    float: right;
    display: inline;
    text-shadow: 1px 1px 6px #00000080;
    text-align: center
}

.mobile-qr p.tablet {
    display: none;
    font-size: 12px
}

#product .titleSet {
    margin: 70px
}

#bookBox .speBox h2,
#product .titleSet .speBoxTitle {
    font-weight: 400;
    text-align: center;
    font-size: 36px;
    line-height: 110%;
    font-family: Merriweather, serif
}

#bookBox .speBox p a,
#product .titleSet .subBoxTxt {
    text-align: center;
    font-size: 17px;
    font-weight: 400;
    color: #6d6d6d;
    margin-top: 5px
}

#product #prolay .p-box {
    position: relative;
    margin: 10px 30px
}

#product #prolay .photo {
    background-position: 50% 50%;
    background-size: contain;
    position: relative
}

#product #prolay .photo:after {
    display: block;
    width: 50px;
    position: absolute;
    left: calc(50% - 25px);
    transition: .2s linear
}

#product #prolay .photo:before {
    display: block;
    width: 20px;
    position: absolute;
    left: calc(50% - 15px);
    transform: rotate(35deg) translate(17px, -12px);
    transform-origin: right center;
    transition: .2s linear
}

#bookBox .speBox p a,
#product #prolay .photo img {
    transition: .2s linear
}

#product #prolay .p-info .describe {
    color: #ac793c;
    font-weight: 400;
    font-size: 15px;
    position: relative;
    padding-bottom: 5px
}

#product #prolay .p-info .describe:after {
    content: '';
    display: block;
    background: #ac793c;
    width: 30px;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0
}

#product #prolay .p-info h3 {
    line-height: 130%;
    font-weight: 400;
    font-size: 24px;
    letter-spacing: .05em;
    color: #1d1c1c;
    margin: 25px 0 18px;
    font-family: 'Noto Serif TC', serif
}

#product #prolay .p-info .price span {
    line-height: 120%;
    display: block;
    color: #999;
    font-size: 12px
}

#product #prolay .p-info .price span b {
    font-weight: 400;
    vertical-align: initial
}

#product #prolay .p-info .price span.now b {
    font-size: 18px;
    margin: 0 5px;
    font-family: Merriweather, serif;
    color: #000
}

#product .subBoxTitle {
    text-align: center;
    margin-top: 80px
}

#bookBox {
    padding: 70px 0 100px
}

#bookBox #book {
    width: 900px;
    margin: 0 auto
}

#bookBox #book .bList>div {
    float: left;
    width: 50%;
    text-align: center;
    margin-bottom: 30px
}

#bookBox #book .bList>div:nth-child(2n) {
    margin-top: 80px
}

#bookBox #book .mofd {
    display: inline-block;
    position: relative
}

#bookBox #book .photo {
    background-position: 50%;
    background-size: auto 100%;
    margin-right: 50px;
    background-color: #000;
    transition: .2s linear
}

#bookBox #book h3 {
    background: #fff;
    padding: 25px 30px;
    position: absolute;
    bottom: -22px;
    right: 0;
    max-width: calc(60% - 60px);
    word-break: break-all
}

#bookBox #book h3 a {
    color: #383838;
    font-size: 20px;
    font-family: 'Noto Serif TC', serif
}

@media (min-width:1025px) {
    #product #prolay .p-box:hover .photo img {
        background: rgba(0, 0, 0, .41)
    }

    #product #prolay .p-box:hover .photo:after,
    #product #prolay .p-box:hover .photo:before {
        opacity: 1
    }

    #bookBox #book .photo:hover {
        background-size: auto 110%
    }

    #news .newsList .border:hover .more:after {
        transform: rotate(0);
        opacity: 0
    }

    #news .newsList .border:hover .more:before {
        width: 0;
        left: 30px
    }

    #bookBox .speBox p a:hover {
        color: #ad925f
    }
}

@media screen and (max-width:1440px) {
    #aboutFunc .speBox {
        width: 100%
    }
}

@media screen and (min-width:1281px) {
    #youtube {
        display: table;
        width: 100%
    }

    #youtube .useU2 {
        display: table-cell;
        vertical-align: middle
    }
}

@media screen and (max-width:1280px) {
    .tabs label {
        margin: 0 1em
    }

    .page-text .layout {
        width: 90%
    }

    #aboutFunc h5 {
        font-size: 18px;
        margin: 0 0 30px
    }

    #about-slide .about {
        max-width: 90%;
        margin-top: 0
    }

    #aboutFunc .youtubebox {
        width: 60%
    }

    #aboutFunc #about-slide {
        width: 100%
    }
}

@media screen and (max-width:1024px) {
    .home-introduct .introduct-desc li {
        height: auto;
        padding: 28px 15px
    }

    #NewsBox .speBox .titleSet .speBoxTitle,
    #aboutFunc h4,
    .home-introduct h4,
    .page-text h1 {
        font-size: 30px
    }

    .page-text .smallcon,
    .page-text .smallcon2 {
        padding: 0
    }

    .tabs label {
        margin: 0 10px;
        font-size: 18px !important
    }

    .home-platform h5 {
        font-size: 20px
    }

    .home-live .clearfix li,
    .home-live .clearfix li.live-mg,
    .home-live .clearfix li.live-pp,
    .home-live .clearfix li.live-pt,
    .home-poker .clearfix li,
    .home-slots .clearfix li,
    .home-sports .clearfix li,
    .home-virtual .clearfix li {
        width: calc((100%/2) - 32px)
    }

    .mobile-qr p.tablet {
        display: block
    }

    .mobile-qr p:first-child {
        display: none
    }
}

@media screen and (max-width:768px) {
    #aboutFunc .youtubebox {
        width: 40%
    }

    #aboutFunc .speBox {
        flex-direction: column;
        align-items: center
    }

    #NewsBox {
        padding: 30px 0
    }

    #news .newsList>div {
        width: 100%
    }

    #about-slide .about,
    #about-slide .free {
        margin-top: 35px;
        max-width: 100%
    }

    .new {
        max-width: 54px;
        max-height: 53px
    }

    #about-slide .about .speBoxTitle {
        font-size: 16px;
        text-align: center
    }

    #about-slide .about .more {
        text-align: center
    }

    #about-slide .about .arts,
    #about-slide .about .subBoxTitle,
    #about-slide .free p {
        font-size: 12px;
        text-align: center
    }

    #NewsBox .speBox .titleSet .subBoxTitle,
    .mobile-qr,
    .submore {
        display: none
    }

    #aboutFunc {
        background-position: 10% 150%;
        background-size: 250%
    }

    .page-text h1 {
        font-size: 22px
    }

    .tabs label {
        margin: 0 5px;
        font-size: 18px !important;
        padding: 15px 10px
    }

    .home-introduct .introduct-desc li {
        width: 42%;
        margin: 10px !important;
        padding: 15px 8px
    }

    .introduct-desc li span {
        font-size: 16px
    }

    .introduct-desc li p {
        font-size: 12px
    }
}

@media screen and (max-width:640px) {

    .home-live .clearfix li,
    .home-live .clearfix li.live-mg,
    .home-live .clearfix li.live-pp,
    .home-live .clearfix li.live-pt,
    .home-poker .clearfix li,
    .home-slots .clearfix li,
    .home-sports .clearfix li,
    .home-virtual .clearfix li {
        width: calc((100%/2) - 12px);
        margin: 5px
    }

    .introduct-desc li .desc-icon {
        max-width: 100%
    }

    .introduct-desc li .desc-icon img {
        width: 50px
    }

    .introduct-desc li:first-child .desc-icon img,
    .introduct-desc li:nth-child(3) .desc-icon img {
        width: 40px
    }

    .introduct-desc li span {
        font-size: 14px
    }

    .home-introduct h4,
    .page-text h1 {
        font-size: 20px
    }

    #aboutFunc .youtubebox {
        width: 70%
    }

    #aboutFunc .speBox {
        padding-top: 0
    }

    #aboutFunc {
        background-position: 10% 150%;
        background-size: cover
    }

    #about-slide .about .arts,
    #about-slide .about .more,
    #about-slide .free p,
    #news .newsList>div {
        width: 100%
    }

    #product #prolay .p-info h3 {
        font-size: 20px;
        margin: 17px 0 10px
    }

    #bookBox #book .bList .photo {
        margin-right: 0
    }

    #bookBox #book .bList>div {
        margin-bottom: 0
    }

    #bookBox #book .bList h3 {
        bottom: 0;
        padding: 15px 20px;
        max-width: calc(60% - 40px)
    }

    #bookBox #book .bList h3 a {
        font-size: 18px
    }

    #bookBox #book .bList>div:nth-child(2n) {
        margin-top: 0
    }
}

@media screen and (max-width:480px) {
    #about-slide .slick-next {
        right: 15px
    }

    #about-slide .about .speBoxTitle,
    #about-slide .free h3 {
        font-size: 20px
    }

    #about-slide .about .arts,
    #about-slide .free p {
        margin: 20px 0;
        font-size: 14px;
        line-height: 160%
    }

    #about-slide .slick-dots li {
        margin: 0
    }

    #bookBox .speBox h2,
    #product .titleSet .speBoxTitle {
        font-size: 30px
    }

    #product .titleSet {
        margin: 40px
    }

    #product #prolay .p-box {
        margin: 0 10px
    }

    #product #prolay .p-info h3 {
        font-size: 18px
    }

    #bookBox #book .bList h3 a,
    #product #prolay .p-info .price span.now b {
        font-size: 16px
    }

    #bookBox #book .photo {
        margin-right: 20px
    }

    #bookBox #book h3 {
        padding: 15px 20px;
        max-width: calc(70% - 40px)
    }

    #bookBox #book h3 a {
        font-size: 17px
    }

    #bookBox #book .bList h3 {
        padding: 10px 15px;
        max-width: calc(80% - 30px)
    }
}
/* Para pantallas con un ancho de 1421px a 992px */
@media (min-width: 993px) and (max-width: 1420px) {
    .mo-home .home-platform,
    .mod-home .home-platform {
        width: 71%;
        margin: -35px 30px;
        padding-top: 100px;
    }
}

@media (max-width: 991px) {
    .mo-home .home-platform,
    .mod-home .home-platform {
        width: 94%;
        margin: -35px 30px;
        padding-top: 100px;
    }
}
